Reference record for OID 1.3.6.1.4.1.40418.7.100.10.1.3.9.1.12

Parent
1.3.6.1.4.1.40418.7.100.10.1.3.9.1 (macIpExternAclEntry)
Node code
12
Node name
macIpExternDstIp
Numeric OID
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.12
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.10.1.3.9.1.12
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 10 1 3 9 1 12}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1) macIpExternDstIp(12)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/10/1/3/9/1/12
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/10/1/3/9/1/12
  • /ISO/3/6/1/4/1/40418/7/100/10/1/3/9/1/12
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry/macIpExternDstIp
  • Additional combinations skipped.

Descriptions

macIpExternDstIp — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Destination IP-address of advanced acl rule,for example 10.1.1.0 .

Source records

macIpExternDstIp

Status in source: current.

Names: macIpExternDstIp

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "macIpExternDstIp",
    "OBJECT-TYPE",
    "SYNTAX",
    "IpAddress",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\" Destination IP-address of advanced acl rule,for example 10.1.1.0 .\"",
    "::=",
    "{",
    "macIpExternAclEntry",
    "12",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "IpAddress",
      null
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Destination IP-address of advanced acl rule,for example 10.1.1.0 ."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    macIpExternDstIp OBJECT-TYPE
                SYNTAX  IpAddress            
                MAX-ACCESS  read-write
                STATUS  current
                DESCRIPTION
                    " Destination IP-address of advanced acl rule,for example 10.1.1.0 ."
                ::= { macIpExternAclEntry 12 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::macIpExternDstIp.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    macIpExternDstIp OBJECT-TYPE
                SYNTAX  IpAddress            
                MAX-ACCESS  read-write
                STATUS  current
                DESCRIPTION
                    " Destination IP-address of advanced acl rule,for example 10.1.1.0 ."
                ::= { macIpExternAclEntry 12 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::macIpExternDstIp.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (26)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.1 macIpExternIndex00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.2 macIpExternSubIndex00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.3 macIpExternPriority00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.4 macIpExternAct00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.5 macIpExternProtocal, macIpExternProtocol00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.6 macIpExternSrcMac00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.7 macIpExternSrcMacWild00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.8 macIpExternDstMac00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.9 macIpExternDstMacWild00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.10 macIpExternSrcIp00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.11 macIpExternSrcIpWild00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.13 macIpExternDstIpWild00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.14 macIpExternTimeRangeName00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.15 macIpExternSrcOp00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.16 macIpExternSrcPort100
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.17 macIpExternSrcPort200
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.18 macIpExternDstOp00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.19 macIpExternDstPort100
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.20 macIpExternDstPort200
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.21 macIpExternPrecedence00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.22 macIpExternTos00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.23 macIpExternStatus00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.24 macIpExternVlanId00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.25 macIpExternVlanIdWild00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.26 macIpExternIcmpType00
1.3.6.1.4.1.40418.7.100.10.1.3.9.1.27 macIpExternIcmpCode00